Bug 887438 - plplot-octave broken
Summary: plplot-octave broken
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: plplot
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-15 07:03 UTC by Ken
Modified: 2013-01-07 03:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-07 03:55:29 UTC


Attachments (Terms of Use)

Description Ken 2012-12-15 07:03:15 UTC
Description of problem:

When I try to enable "plplot-octave" using "toggle_plplot_use", I get some error messages:


error: `plplot_octave' undefined near line 4 column 1
error: called from:
error:   /usr/share/plplot_octave/plplot_stub.m at line 4, column 1
error:   /usr/share/octave/site/m/PLplot/toggle_plplot_use.m at line 44, column 3


Version-Release number of selected component (if applicable):

plplot-octave-5.9.9-6.svn12161.fc17.i686


How reproducible:

100%

Steps to Reproduce:
1. install plplot-octave
2. start octave
3. toggle_plplot_use
4. ???
5. profit!
  
Actual results:


error: `plplot_octave' undefined near line 4 column 1
error: called from:
error:   /usr/share/plplot_octave/plplot_stub.m at line 4, column 1
error:   /usr/share/octave/site/m/PLplot/toggle_plplot_use.m at line 44, column 3



Expected results:

Cool graphs


Additional info:

Comment 1 Fedora Update System 2012-12-19 13:53:05 UTC
plplot-5.9.9-7.svn12202.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/plplot-5.9.9-7.svn12202.fc17

Comment 2 Fedora Update System 2012-12-20 03:16:37 UTC
Package plplot-5.9.9-7.svn12202.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing plplot-5.9.9-7.svn12202.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20687/plplot-5.9.9-7.svn12202.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-01-07 03:55:30 UTC
plplot-5.9.9-7.svn12202.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.